---
org_sharing:
  title: Ticket Sharing
  content: >
    <p> 조직 티켓 공유는 같은 조직에 속한 멤버가 갖고 있는 티켓을 해당 조직 멤버들이 접근할 수 있도록 합니다.</p> <p class="info-banner"> <i class="icon-info-sign"></i> 공동 작업하는 동료들이 언제나 티켓에 접근할 수 있습니다.</p>
email_domain:
  title: Email Domain
  content: >
    사용자는 email 주소로 해당 조직에 자동으로 추가될 수 있습니다. 아래 박스에 1개 또는 콤마로 구분된 여러개의 도메인을 입력하세요. 예를 들면, email 주소 @mycompany.com의 뒤에 있는 <code>mycompany.com</code>를 입력하면 됩니다..

